logdir /usr/local/squidGuard/log
dbhome /usr/local/squidGuard/db

dest porn {
    domainlist porn/domains
    urllist    porn/urls
}

acl {
    default {
	pass !porn all
	redirect http://localhost/cgi/blocked?clientaddr=%a&clientname=%n&clientuser=%i&clientgroup=%s&targetgroup=%t&url=%u
    }
}
